<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>OTICO</brand>
    <name>OTW</name>
    <default>
        <physics radius="0.514" width="0.315" mass="0.089" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="data/shared/wheels/lizard/R22_5.i3d" nodeLeft="0" nodeRight="0" maxDeformation="0.028" isCareWheel="false" tireTrackAtlasIndex="4" />
        <outerRim filename="data/shared/wheels/rims/lirardRimAdr_22_5.i3d" node="0|0" widthAndDiam="13.5 38.5" />
        <innerRim filename="data/shared/wheels/rims/lirardRimAdr_22_5.i3d" nodeLeft="1|0" nodeRight="1|1" widthAndDiam="30 38.5" />
    </default>
</wheel>
